{
  "articletype" : "DEMODEL",
  "pshelparticlename" : "[PRICELEVEL]模型说明",
  "codename" : "Auto95",
  "createdate" : "2020-08-07 09:43:50",
  "pshelpsections" : [ {
    "validflag" : 1,
    "codename" : "Auto1820",
    "pshelpsectionname" : "概念",
    "sectiontype" : "DECONCEPTS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 100,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pscodelistname" : "State",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto107",
      "pshelpsectionname" : "StateCode",
      "pscodelistid" : "CodeList/State",
      "psdefieldid" : "<PSDATAENTITY>/STATECODE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "STATECODE"
    }, {
      "validflag" : 1,
      "pscodelistname" : "PaymentMethodCode",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto315",
      "pshelpsectionname" : "PaymentMethodCode",
      "pscodelistid" : "CodeList/pricelevel__PaymentMethodCode",
      "psdefieldid" : "<PSDATAENTITY>/PAYMENTMETHODCODE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "PAYMENTMETHODCODE"
    }, {
      "validflag" : 1,
      "pscodelistname" : "ShippingMethodCode",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1795",
      "pshelpsectionname" : "ShippingMethodCode",
      "pscodelistid" : "CodeList/ShippingMethodCode",
      "psdefieldid" : "<PSDATAENTITY>/SHIPPINGMETHODCODE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "SHIPPINGMETHODCODE"
    }, {
      "validflag" : 1,
      "pscodelistname" : "Status",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1446",
      "pshelpsectionname" : "StatusCode",
      "pscodelistid" : "CodeList/Status",
      "psdefieldid" : "<PSDATAENTITY>/STATUSCODE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "STATUSCODE"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto965",
    "pshelpsectionname" : "属性",
    "sectiontype" : "DEFDESCS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 200,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3483",
      "pshelpsectionname" : "Description",
      "psdefieldid" : "<PSDATAENTITY>/DESCRIPTION",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "DESCRIPTION"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1245",
      "pshelpsectionname" : "StateCode",
      "psdefieldid" : "<PSDATAENTITY>/STATECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "STATECODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto8",
      "pshelpsectionname" : "UpdateDate",
      "psdefieldid" : "<PSDATAENTITY>/UPDATEDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "UPDATEDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1959",
      "pshelpsectionname" : "TransactionCurrencyId",
      "psdefieldid" : "<PSDATAENTITY>/TRANSACTIONCURRENCYID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "TRANSACTIONCURRENCYID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3910",
      "pshelpsectionname" : "PaymentMethodCode",
      "psdefieldid" : "<PSDATAENTITY>/PAYMENTMETHODCODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 500,
      "psdefieldname" : "PAYMENTMETHODCODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2382",
      "pshelpsectionname" : "PriceLevelId",
      "psdefieldid" : "<PSDATAENTITY>/PRICELEVELID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 600,
      "psdefieldname" : "PRICELEVELID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4511",
      "pshelpsectionname" : "ShippingMethodCode",
      "psdefieldid" : "<PSDATAENTITY>/SHIPPINGMETHODCODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 700,
      "psdefieldname" : "SHIPPINGMETHODCODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto903",
      "pshelpsectionname" : "OverriddenCreatedOn",
      "psdefieldid" : "<PSDATAENTITY>/OVERRIDDENCREATEDON",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 800,
      "psdefieldname" : "OVERRIDDENCREATEDON"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1154",
      "pshelpsectionname" : "UTCConversionTimeZoneCode",
      "psdefieldid" : "<PSDATAENTITY>/UTCCONVERSIONTIMEZONECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 900,
      "psdefieldname" : "UTCCONVERSIONTIMEZONECODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3810",
      "pshelpsectionname" : "VersionNumber",
      "psdefieldid" : "<PSDATAENTITY>/VERSIONNUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1000,
      "psdefieldname" : "VERSIONNUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3996",
      "pshelpsectionname" : "EndDate",
      "psdefieldid" : "<PSDATAENTITY>/ENDDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1100,
      "psdefieldname" : "ENDDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5069",
      "pshelpsectionname" : "ExchangeRate",
      "psdefieldid" : "<PSDATAENTITY>/EXCHANGERATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1200,
      "psdefieldname" : "EXCHANGERATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2330",
      "pshelpsectionname" : "BeginDate",
      "psdefieldid" : "<PSDATAENTITY>/BEGINDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1300,
      "psdefieldname" : "BEGINDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2777",
      "pshelpsectionname" : "ImportSequenceNumber",
      "psdefieldid" : "<PSDATAENTITY>/IMPORTSEQUENCENUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1400,
      "psdefieldname" : "IMPORTSEQUENCENUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto308",
      "pshelpsectionname" : "pricelevelName",
      "psdefieldid" : "<PSDATAENTITY>/PRICELEVELNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1500,
      "psdefieldname" : "PRICELEVELNAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto532",
      "pshelpsectionname" : "StatusCode",
      "psdefieldid" : "<PSDATAENTITY>/STATUSCODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1600,
      "psdefieldname" : "STATUSCODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1998",
      "pshelpsectionname" : "FreightTermsCode",
      "psdefieldid" : "<PSDATAENTITY>/FREIGHTTERMSCODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1700,
      "psdefieldname" : "FREIGHTTERMSCODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4834",
      "pshelpsectionname" : "TimeZoneRuleVersionNumber",
      "psdefieldid" : "<PSDATAENTITY>/TIMEZONERULEVERSIONNUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1800,
      "psdefieldname" : "TIMEZONERULEVERSIONNUMBER"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto3510",
    "pshelpsectionname" : "任务",
    "sectiontype" : "DEMANUALS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 300
  } ]
}